menu:
  main:
    - name: about
      url: '#about'
      weight: 1
    - name: services
      url: '#services'
      weight: 2
    - name: portfolio
      url: '#portfolio'
      weight: 3
    - name: team
      url: '#team'
      weight: 4
    - name: pricing
      url: '#pricing'
      weight: 5
    - name: blog
      url: '#blog'
      weight: 6
    - name: contact
      url: '#contact'
      weight: 7
    - name: Dropdown
      weight: 7
      hasChildren: true
    - parent: Dropdown
      name: Dropdown 1
      url: '#'
      weight: 1
    - parent: Dropdown
      name: Dropdown 2
      url: '#'
      weight: 2
    - name: themefisher
      url: 'https://themefisher.com/'
      weight: 8
languageName: En
languageCode: en-us
contentDir: content/english
weight: 2
home: Home
copyright: >-
  Copyright &copy; 2020 Designed by [Themefisher](https://themefisher.com) &
  Developed by [Gethugothemes](https://gethugothemes.com)